package com.kaixed.kchat.data.objectbox.entity

import io.objectbox.annotation.Entity
import io.objectbox.annotation.Id

/**
 * @Author: kaixed
 * @Date: 2024/11/4 13:39
 */
@Entity
data class Contact(
    @Id
    var id: Long = 0L,
    var username: String?,
    var nickname: String?,
    var avatarUrl: String?,
    var signature: String?,
    var remark: String?,
    var quanpin: String?,
    var showHeader: Boolean?,
    var address: String,
    var gender: String
)
